跳到主要内容

多空持仓人数比

接口描述​

多空持仓人数比

HTTP请求​

GET /futures/data/globalLongShortAccountRatio

请求权重​

0

请求参数​

名称类型是否必需描述
symbolSTRINGYES
periodENUMYES"5m","15m","30m","1h","2h","4h","6h","12h","1d"
limitLONGNOdefault 30, max 500
startTimeLONGNO
endTimeLONGNO
  • 若无 startime 和 endtime 限制, 则默认返回当前时间往前的limit值
  • 仅支持最近30天的数据
  • IP限频为1000次/5min
  • 响应中的 timestamp 为该周期的结束时间。

响应示例​

[
{
"symbol":"BTCUSDT",
"longShortRatio":"0.1960", // 多空人数比值
"longAccount": "0.6622", // 多仓人数比例
"shortAccount":"0.3378", // 空仓人数比例
"timestamp":"1583139600000"

},

{

"symbol":"BTCUSDT",
"longShortRatio":"1.9559",
"longAccount": "0.6617",
"shortAccount":"0.3382",
"timestamp":"1583139900000"

},

]